@charset "utf-8";
/* Farben für Biografie-Seite, Wordpress-Theme matthias-kofmehl-12 */

html{
	background-color: #466e77;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#70939b), to(#2a4b54));
	background: -moz-linear-gradient(top, #70939b 0%, #2a4b54 100%);
}

nav#spalte-links h1, aside{
	background-color:rgba(38,58,70,.5);
}

#container{
	background:url(../images/horn-blau.jpg) no-repeat right top;
		background-size:contain;

}